CRAN Package Check Results for Package ggstatsplot

Last updated on 2024-07-19 17:54:30 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.12.4 9.14 336.26 345.40 OK
r-devel-linux-x86_64-debian-gcc 0.12.4 8.29 248.18 256.47 OK
r-devel-linux-x86_64-fedora-clang 0.12.4 429.70 OK
r-devel-linux-x86_64-fedora-gcc 0.12.4 462.83 OK
r-devel-windows-x86_64 0.12.4 14.00 187.00 201.00 OK
r-patched-linux-x86_64 0.12.4 11.83 314.73 326.56 NOTE
r-release-linux-x86_64 0.12.4 9.75 319.33 329.08 OK
r-release-macos-arm64 0.12.4 89.00 OK
r-release-macos-x86_64 0.12.4 176.00 OK
r-release-windows-x86_64 0.12.4 13.00 186.00 199.00 OK
r-oldrel-macos-arm64 0.12.4 10.00 ERROR
r-oldrel-macos-x86_64 0.12.4 13.00 ERROR
r-oldrel-windows-x86_64 0.12.4 17.00 159.00 176.00 OK

Check Details

Version: 0.12.4
Check: package dependencies
Result: NOTE Package suggested but not available for checking: ‘metaBMA’ Flavor: r-patched-linux-x86_64

Version: 0.12.4
Check: package dependencies
Result: ERROR Packages required and available but unsuitable versions: 'correlation', 'datawizard', 'parameters', 'statsExpressions' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavors: r-oldrel-macos-arm64, r-oldrel-macos-x86_64